<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 55 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 55</a><a class="prev" href="IS54.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS56.html">&gt;</a>
</div></div>
<div class="section chapter IS IS55 fra_bjc fra" dir="ltr" lang="fr" data-id="IS55" data-nextid="IS56" data-previd="IS54">
<div class="c">55</div>
<div class="p">
		<div class="s">Le salut par la grâce d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS55_1" class="v IS55_1" data-id="IS55_1">Vous tous qui avez soif, venez aux eaux, même vous qui n'avez pas d'argent ! Venez, achetez et mangez, venez, achetez du vin et du lait sans argent, et sans rien payer !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS55_2" class="v IS55_2" data-id="IS55_2">Pourquoi dépensez-vous de l'argent pour ce qui ne nourrit pas ? Pourquoi travaillez-vous pour ce qui ne rassasie pas<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ? Écoutez-moi, écoutez-moi et vous mangerez ce qui est bon, et votre âme se délectera de la graisse.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS55_3" class="v IS55_3" data-id="IS55_3">Inclinez l'oreille et venez à moi<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, écoutez et votre âme vivra ! Je traiterai avec vous une alliance éternelle, celle de la bonté fidèle envers David<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS55_4" class="v IS55_4" data-id="IS55_4">Voici, je l'ai donné comme témoin auprès des peuples, comme chef et dominateur des peuples.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS55_5" class="v IS55_5" data-id="IS55_5">Voici, tu appelleras des nations que tu ne connais pas, et les nations qui ne te connaissent pas accourront vers toi, à cause de YHWH, ton Elohîm, et du Saint d'Israël, qui t'aura glorifié.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS55_6" class="v IS55_6" data-id="IS55_6">Cherchez YHWH pendant qu'il se trouve, invoquez-le tandis qu'il est près.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS55_7" class="v IS55_7" data-id="IS55_7">Que le méchant abandonne sa voie, et l'homme injuste ses pensées ! Qu'il retourne à YHWH qui aura pitié de lui, à notre Elohîm qui pardonne abondamment<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS55_8" class="v IS55_8" data-id="IS55_8">Car mes pensées ne sont pas vos pensées, et mes voies ne sont pas vos voies, dit YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS55_9" class="v IS55_9" data-id="IS55_9">Mais autant les cieux sont élevés au-dessus de la Terre, autant mes voies sont élevées au-dessus de vos voies, et mes pensées au-dessus de vos pensées.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS55_10" class="v IS55_10" data-id="IS55_10">Car comme la pluie et la neige descendent des cieux et n'y retournent pas sans avoir arrosé la Terre, sans l'avoir fécondée et avoir fait germer ses plantes, sans avoir donné de la semence au semeur et du pain à celui qui mange<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS55_11" class="v IS55_11" data-id="IS55_11">ainsi en est-il de ma parole qui sort de ma bouche : elle ne retourne pas vers moi sans effet<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, sans avoir accompli ce que je désire et amené au succès la chose pour laquelle je l'ai envoyée.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS55_12" class="v IS55_12" data-id="IS55_12">Car vous sortirez avec joie et vous serez conduits dans la paix. Les montagnes et les collines éclateront de joie avec chants de triomphe devant vous, et tous les arbres des champs battront des mains.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="IS55_13" class="v IS55_13" data-id="IS55_13">Au lieu de l'épine s'élèvera le cyprès, au lieu de la ronce croîtra le myrte, ce sera pour YHWH un nom, un signe éternel qui ne sera jamais retranché.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">55:2</a><span class="text">Ro. 14:17.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">55:3</a><span class="text">Mt. 11:28.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">55:3</a><span class="text">Ac. 13:34.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">55:7</a><span class="text">Jé. 18:11 ; Ez. 33:11 ; Jon. 3:10 ; 1 Ti. 2:1-4 ; 2 Pi. 3:9.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">55:10</a><span class="text">2 Co. 9:10.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">55:11</a><span class="text">Ou à vide. Voir De. 16:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS54.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS56.html">&gt;</a>
</div></div>
</body>
</html>